/* Copyright - PRIMAVERA Business Software Solutions, S.A. Todos os direitos reservados. */
/*  Designed for Primavera BSS */
/*  Designed by Paleta de Ideias */
/*  PRIMAVERA Business Software Solutions */
/*  Partnerīs Portal 2010 */

@import url(Apps.css);
@import url(TopMenu.css);
@import url(Tags.css);
@import url(accordion.css);
@import url(jCarousel.css);
@import url(PriWebGrid.css);
@import url(pcatalog.css);

table {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	line-height: 16px;
}
.title {	
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	font-size: 22px;	
	line-height: 20px;
	color: #0D70A7;
}
.subtitle {
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #0287C0;
	line-height: 16px;
}
.titleHighlight {
	font-family:'Calibri',Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #0D70A7;
	text-decoration: none;
	line-height: 16px;
	font-weight:bold;
}
.subtitleHighlight {
	font-size: 11px;
	color: #0287C0;
	font-weight:bold;
}
/* generic styles associated to radiobuttons and checkboxs*/
label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.labelTitle {
	font-weight: bold;
}
.textDate {
	color: #0D70A7;
	background-image: url(../images/date.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 21px;
	text-transform: uppercase;
	font-size:10px;
}
.boxTrack {
	background-image: url(../Images/mainTable.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width:100%;
} 
.inputColor,
.inputColorCompl{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	border: 1px solid #67B7D9;
	background-color: #FFF;
	height: 20px;
	padding: 2px 4px 2px 4px;
	background-image: url(../images/bg_input.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.inputColor:focus,
.inputColorCompl:focus {
	background-image: none;
	color: #0D70A7;
}
button, 
.buttonColor, 
.buttonColorCompl, 
.buttonOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	cursor:pointer;
	color: #FFF;
	height:22px;
	padding-bottom:4px;
	*padding-bottom:0px;
}
.buttonColor {
	background-image:url(../images/bgbuttonColor.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #0287C0;
	border: 1px solid #0D70A7;
}
.buttonColorCompl{
	background-image:url(../images/bgbuttonColorCompl.gif);
	background-repeat: repeat-x;
	background-position: left -2px;
	border: 1px solid #666666;
	background-color:#666666;
	color:#555;
}
.buttonColor:hover, .buttonColorCompl:hover {
	background-position: left bottom;
}
.buttonColorCompl:hover {
	background-color:#666666;
	color:#333;
}
.buttonOff {
	background-image:url(../images/bgbuttonOff.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #CCCCCC;
	border: 0px solid #FFFFFF;
}	
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #555555;	
	padding:2px 4px 2px 4px;
	border: solid 1px #67B7D9;
	background-color: #FFF;
	background-image: url(../images/bg_input.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
select:focus {
	color: #0D70A7;
	background:none;
}
body {
	background:#FFFFFF url(../Images/id01.jpg) repeat-x top left;
	scrollbar-track-color: #F2F9FC;
	scrollbar-base-color: #CCE7F2;
	scrollbar-face-color: #CCE7F2;
	scrollbar-arrow-color: #0D70A7;
	scrollbar-highlight-color: #FFF;
	scrollbar-3dlight-color: #9ACFE6;
	scrollbar-shadow-color: #FFF;
	scrollbar-darkshadow-color: #67B7D9;
	margin: 0 20px 20px 20px;
	height:100%;
	/*overflow:auto;*/
}
li {
	list-style-type: none;
	list-style-image:url(../images/list.gif);
	list-style-position:outside;
	padding-left:3px;
	margin-left:12px;
}
.inputRadioButton {
	text-align: left;
	border: 0px none;
}
.cheqbox {
	border: 0px solid;
}
.linkTop {
	color: #FFFFFF;
	TEXT-DECORATION: none;
	padding:3px;
}
.linkTop:hover {
	color: #0D70A7;
	TEXT-DECORATION: underline;
}
.linkHighlight, .linkHighlight:hover {
	FONT-SIZE: 14px;
	color: #0287C0;
	TEXT-DECORATION: none;
	background-image: url(../Images/goColor.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0px 3px 3px 14px;
	line-height:16px;
}
.linkHighlight:hover {
	background-color:#F2F9FC;
}
.titleHighlight:hover {
	 background:none;
}
.linkMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	TEXT-DECORATION: none;
	color: #0D70A7;
}
.linkMenu:hover {
	color: #183459;
	TEXT-DECORATION: none;
}
.linkText, a {
	TEXT-DECORATION: none;
	color: #0287C0;
	padding:1px;	
}
.linkText:hover, a:hover {
	color:#0D70A7;
	text-decoration:underline;
	background-color:#F2F9FC;
}
a:hover {
	background:none;
}
.linkTrack {
	COLOR: #0D70A7;
	TEXT-DECORATION: none;
	padding:3px;
}
.linkTrack:hover {
	TEXT-DECORATION: underline;
	color: #0287C0;
}
.linkbaseboard {
	COLOR: #0D70A7;
	TEXT-DECORATION: underline;
}
.linkbaseboard:hover {
	TEXT-DECORATION: none;
}
.boxTop {
	COLOR: #666666;
	height: 24px;
	background-image:   url(../images/bgTop.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-transform: uppercase;
	font-size: 10px;
}
.boxID {
	width: 100%;
	color: #FFFFFF;
	vertical-align:top;
	background-position:left top;
	background-repeat:no-repeat;
	height:100px;
}
.boxNav {
	COLOR: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	padding-bottom: 1px;
	width:100%;
	background:#FFFFFF url(../Images/navBG.gif) top center repeat-x;
	height:36px;
}
.boxNav a, .boxNav a:hover{
	COLOR: #FFFFFF;
}
.boxNav a:hover{
	COLOR: #FFFFFF;	
}
.celNavLeft {	
	width: 20px;
	background:#FFFFFF url(../Images/navBGLeft.gif) top left no-repeat;
	height:36px;
}
.celNavRight {
	width: 20px;
	background:#FFFFFF url(../Images/navBGRight.gif) top right no-repeat;
}
/* */
/*  HIGHLIGHT */
/* */
.boxHighlight01TitleColumn, 
.boxHighlight01Title, 
.boxHighlight02TitleColumn, 
.boxHighlight02Title,
.boxHighlight03TitleColumn, 
.boxHighlight03Title,
.boxHighlight04TitleColumn, 
.boxHighlight04Title,
.boxHighlight05TitleColumn, 
.boxHighlight05Title, 
.boxHighlight06TitleColumn, 
.boxHighlight06Title,
.boxHighlight07TitleColumn, 
.boxHighlight07Title,
.boxHighlight08TitleColumn, 
.boxHighlight08Title,
.boxSepTitleColor, 
.boxSepTitleColorCompl {
	height: 45px;
	width: 100%;
	color: #183459;	
	font-size: 18px;
	line-height:18px;
	padding: 3px 0px 3px 10px;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
}
.boxSepTitleColor,
.boxHighlight01Title, 
.boxHighlight02Title, 
.boxHighlight03Title,
.boxHighlight04Title,
.boxHighlight05Title,
.boxHighlight06Title,
.boxHighlight07Title,
.boxHighlight08Title {	
	background-image: url(../images/highlight01.png);
	_background-image: url(../images/highlight01.gif); /* IE 6 and below */
	background-repeat: no-repeat;
	background-position: left top;
	color: #183459;
	margin-top:5px;
}
.boxHighlight02Title, .boxHighlight07Title {	
	background-image: url(../images/highlight02.png);
	_background-image: url(../images/highlight02.gif); /* IE 6 and below */
}
.boxHighlight03Title, .boxHighlight06Title {	
	background-image: url(../images/highlight03.png);
	_background-image: url(../images/highlight03.gif); /* IE 6 and below */
	color:#183459;
}
.boxHighlight04Title, .boxHighlight05Title {	
	background-image: url(../images/highlight04.png);
	_background-image: url(../images/highlight04.gif); /* IE 6 and below */
}
.boxSepTitleColorCompl,
.boxHighlight01TitleColumn, 
.boxHighlight02TitleColumn, 
.boxHighlight03TitleColumn, 
.boxHighlight04TitleColumn, 
.boxHighlight05TitleColumn, 
.boxHighlight06TitleColumn,
.boxHighlight07TitleColumn, 
.boxHighlight08TitleColumn {
	background-image: url(../Images/Highlight01_column.png);
	_background-image: url(../images/highlight01_column.gif); /* IE 6 and below */
	background-repeat: no-repeat;
	background-position: left top;
	color:#183459;
	margin-top:5px;
}
.boxHighlight02TitleColumn, .boxHighlight07TitleColumn {
	background-image: url(../Images/Highlight02_column.png);
	_background-image: url(../images/highlight02_column.gif); /* IE 6 and below */
}
.boxHighlight03TitleColumn, .boxHighlight06TitleColumn {
	background-image: url(../Images/Highlight03_column.png);
	_background-image: url(../images/highlight03_column.gif); /* IE 6 and below */
	color:#183459;
}
.boxHighlight04TitleColumn, .boxHighlight05TitleColumn {
	background-image: url(../Images/Highlight04_column.png);
	_background-image: url(../images/highlight04_column.gif); /* IE 6 and below */
}
.boxHighlight01Text,
.boxHighlight08Text {
	width: 100%;
	padding: 9px;
	background:#FFFFFF url(../Images/Highlight01_bg.jpg) repeat-x left bottom;
	border-right: solid 1px #9ACFE6;
	border-left: solid 1px #9ACFE6;
	border-top: solid 2px #979B9E;
}
.boxHighlight02Text, 
.boxHighlight07Text {
	width: 100%;
	padding: 9px;
	background:#FFFFFF url(../Images/Highlight02_bg.jpg) repeat-x left bottom;
	border-right: solid 1px #9ACFE6;
	border-left: solid 1px #9ACFE6;
	border-top: solid 2px #979B9E;
}
.boxHighlight03Text, 
.boxHighlight06Text {
	width: 100%;
	padding: 9px;
	background:#FFFFFF url(../Images/Highlight03_bg.jpg) repeat-x left bottom;
	border-right: solid 1px #CCC;
	border-left: solid 1px #CCC;
	border-top: solid 2px #999;
}
.boxHighlight04Text, 
.boxHighlight05Text {
	width: 100%;
	padding: 9px;
	background:#FFFFFF url(../Images/Highlight04_bg.jpg) repeat-x left bottom;
	border-right: solid 1px #9ACFE6;
	border-left: solid 1px #9ACFE6;
	border-top: solid 2px #0D70A7;
}
/* bt01 bt08 */
.celHighlight01BottomLeft, .celHighlight08BottomLeft, .celHighlight01BottomCenter, .celHighlight08BottomCenter, .celHighlight01BottomRight, .celHighlight08BottomRight { background:#FFFFFF url(../Images/Highlight01_bottom.jpg) repeat-x left bottom;}
.celHighlight01BottomLeft, .celHighlight08BottomLeft {
	height: 14px;
	width: 10px;
}
.celHighlight01BottomCenter, .celHighlight08BottomCenter {
	background-position: left bottom;
}
.celHighlight01BottomRight, .celHighlight08BottomRight {
	width: 10px;
	background-position: center bottom;
}
/* bt02 bt07 */
.celHighlight02BottomLeft, .celHighlight07BottomLeft, .celHighlight02BottomCenter, .celHighlight07BottomCenter, .celHighlight02BottomRight, .celHighlight07BottomRight { background: #FFFFFF url(../Images/Highlight02_bottom.jpg) repeat-x left bottom;	}
.celHighlight02BottomLeft, .celHighlight07BottomLeft {
	height: 14px;
	width: 10px;
}
.celHighlight02BottomCenter, .celHighlight07BottomCenter {
	background-position: left bottom;
}
.celHighlight02BottomRight, .celHighlight07BottomRight {
	width: 10px;
	background-position: center bottom;
}
/* bt03 bt06 */
.celHighlight03BottomLeft, .celHighlight06BottomLeft, .celHighlight03BottomCenter, .celHighlight06BottomCenter, .celHighlight03BottomRight, .celHighlight06BottomRight { background:#FFFFFF url(../Images/Highlight03_bottom.jpg) repeat-x left bottom;}
.celHighlight03BottomLeft, .celHighlight06BottomLeft {
	height: 14px;
	width: 10px;
}
.celHighlight03BottomCenter, .celHighlight06BottomCenter {
	background-position: left bottom;
}
.celHighlight03BottomRight, .celHighlight06BottomRight {
	width: 10px;
	background-position: center bottom;
}
/* bt04 bt05 */
.celHighlight04BottomLeft, .celHighlight05BottomLeft, .celHighlight04BottomCenter, .celHighlight05BottomCenter, .celHighlight04BottomRight, .celHighlight05BottomRight { background: #FFFFFF url(../Images/Highlight03_bottom.jpg) repeat-x left bottom;}
.celHighlight04BottomLeft, .celHighlight05BottomLeft {
	height: 14px;
	width: 10px;
}
.celHighlight04BottomCenter, .celHighlight05BottomCenter {
	background-position: left bottom;
}
.celHighlight04BottomRight, .celHighlight05BottomRight {
	width: 10px;
	background-position: center bottom;
}
/* */
/* SEPARATOR */
/* */
.celSepHColorCenter{
	background:url(../Images/SepHColorCenter.gif) center center repeat-x;
}
.celSepHColorLeft{
	background:url(../Images/SepHColorCenter.gif) center left repeat-x;
	width: 10px;
	height: 10px;
}
.celSepHColorRight{
	background:url(../Images/SepHColorCenter.gif) center right repeat-x;
	width: 10px;
}
/* color compl*/
.celSepHColorComplCenter {
	background:url(../Images/SepHColorComplCenter.gif) center center repeat-x;
}
.celSepHColorComplLeft {
	background:url(../Images/SepHColorComplCenter.gif) center left repeat-x;
	width: 10px;
	height: 10px;
}
.celSepHColorComplRight {
	background:url(../Images/SepHColorComplCenter.gif) center right repeat-x;
	width: 10px;
}
/* */
/* MENU 01 */
/* */
.boxMenu01CatgFirstOff, 
.boxMenu01CatgFirstOn, 
.boxMenu01CatgOff, 
.boxMenu01CatgOn, 
.boxMenu01Bottom {
	width: 215px;
	height: 34px;
	padding-left: 5px;
	background-color:#FFFFFF;
}
.boxMenu01OptionOff, 
.boxMenu01OptionOn, 
.boxMenu01SubOptionOff, 
.boxMenu01SubOptionOn, 
.boxMenu01BiSubOptionOff, 
.boxMenu01BiSubOptionOn {
	width: 210px;
	height: 30px;
	padding-left: 10px;
	background-color: #CCE7F2;
}
.boxMenu01SubOptionOff, 
.boxMenu01SubOptionOn, 
.boxMenu01BiSubOptionOff, 
.boxMenu01BiSubOptionOn {
	background:#EBF3F7 url(../Images/Menu01SubOp.gif) repeat-x left top;
}
.boxMenu01CatgFirstOff {
	background:transparent url(../Images/Menu01CatgFirstOff.gif) repeat-x left top;
	padding-top:7px;
}
.boxMenu01CatgFirstOn {
	font-weight:bold;
	background:#B0D1DF url(../Images/Menu01CatgFirstOn.gif) repeat-x left top;
	padding-top:7px;
}
.boxMenu01CatgOff {
	background:#FFFF url(../Images/Menu01CatgOff.gif) repeat-x left top;
	border-top:solid 1px #D5D7D8;
}
.boxMenu01CatgOn {
	font-weight:bold;
	background:#B0D1DF url(../Images/Menu01CatgOn.gif) repeat-x left top;
	border-top:solid 1px #0287C0;
}
.boxMenu01OptionOff {
	background:#CCE7F2 url(../Images/Menu01OpOff.gif) repeat-x left top;
	border-top:solid 1px #9ACFE6;
}
.boxMenu01OptionOn {
	background:#CCE7F2 url(../Images/Menu01OpOff.gif) repeat-x left top;
	font-weight: bold;
	border-top:solid 1px #9ACFE6;
}
.boxMenu01SuboptionOff, .boxMenu01SuboptionOn {
	padding-left: 18px;
	border-top:solid 1px #B0D1DF;
}
.boxMenu01SuboptionOn {
	font-weight: bold;
}
.boxMenu01BiSubOptionOff, .boxMenu01BiSubOptionOn {
	padding-left: 28px;
	border-top:solid 1px #B0D1DF;
}
.boxMenu01BiSubOptionOn {
	font-weight: bold;
}
.boxMenu01Bottom {
	background:#FFFFFF url(../Images/Menu01Bottom.gif) no-repeat left top;
}
.boxMenu01CatgFirstOn a, .boxMenu01CatgOn a{
	color:#0D70A7; text-decoration:none;
}
.boxMenu01CatgFirstOn a:hover, .boxMenu01CatgOn a:hover{
	background: none; text-decoration:none;
}
/* */
/* MENU 02 */
/* */
.boxMenu02CatgFirstOff, 
.boxMenu02CatgFirstOn, 
.boxMenu02CatgOff, 
.boxMenu02CatgOn, 
.boxMenu02Bottom {
	width: 215px;
	height: 34px;
	padding-left: 5px;
}
.boxMenu02OptionOff, 
.boxMenu02OptionOn, 
.boxMenu02SubOptionOff, 
.boxMenu02SubOptionOn, 
.boxMenu02BiSubOptionOff, 
.boxMenu02BiSubOptionOn {
	width: 210px;
	height: 30px;
	padding-left: 10px;
	background-color: #F9F9FC;
}
.boxMenu02SubOptionOff, 
.boxMenu02SubOptionOn, 
.boxMenu02BiSubOptionOff, 
.boxMenu02BiSubOptionOn {
	background:#F2F9FC
}
.boxMenu02CatgFirstOff {
	background:#CCE7F2 url(../Images/Menu02CatgFirstOff.gif) repeat-x left top;
	padding-top:5px;
}
.boxMenu02CatgFirstOn {
	font-weight:bold;
	background:#CCE7F2 url(../Images/Menu02CatgFirstOn.gif) repeat-x left top;
	padding-top:5px;
}
.boxMenu02CatgOff, .boxMenu02CatgOn {
	background:#CCE7F2 url(../Images/Menu02CatgOff.gif) repeat-x left top;
	border-top:solid 1px #0287C0;
}
.boxMenu02CatgOn {
	font-weight:bold;
	background-image: url(../Images/Menu02CatgOn.gif);
}
.boxMenu02OptionOff, .boxMenu02OptionOn {
	background:#F9F9FC url(../Images/Menu02OpOff.gif) repeat-x left top;
	border-top:solid 1px #67B7D9;
}
.boxMenu02OptionOn {
	font-weight: bold;
}
.boxMenu02SuboptionOff, .boxMenu02SuboptionOn {
	padding-left: 18px;
	border-top: solid 1px #0287C0;
}
.boxMenu02SuboptionOn {
	font-weight: bold;
}
.boxMenu02BiSubOptionOff, .boxMenu02BiSubOptionOn {
	padding-left: 28px;
	border-top: solid 1px #0287C0;
}
.boxMenu02BiSubOptionOn {
	font-weight: bold;
}
.boxMenu02Bottom {
	background:#FFFFFF url(../Images/Menu01Bottom.gif) no-repeat left top;
}
.boxMenu02CatgFirstOn a, .boxMenu02CatgOn a{
	color:#0D70A7; text-decoration:none;
}
.boxMenu02CatgFirstOn a:hover, .boxMenu02CatgOn a:hover{
	background: none; text-decoration:none;
}
/* */
/* LOGIN */
/* */
#MyMatrix_PortalHeader_GlobalLogin{ padding-right:20px;}
#MyMatrix_PortalHeader_GlobalLogin a.linkTop, 
#MyMatrix_PortalHeader_GlobalLogin a.linkTop:hover{color:#FFFFFF}
.boxLogin {
	padding:5px;
	text-align: left;
	width: 310px;
	color:#555555;
}
.celLoginLeft {
	width: 9px;
}
.celLoginCenter {
	bottom: 10px;
	height: 30px;
}
.inputLogin {
	color: #555555;
	background-color: #FFF;
	border: 1px solid #67B7D9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	height: 20px;
	background-image: url(../images/bg_input_login.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.inputLogin:focus {
	background-color: #FFF;
	color:#0D70A7;
}
.inputLogin:hover {
	background-color: #FFF;
	color:#0D70A7;
}
.boxLogin select{
	background-color:#FFF;
}
.buttonLogin{
	BACKGROUND-COLOR: #67B7D9;
	background-image:url(../images/bgbuttonLogin.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width:80px;
	color: #FFF;
	border: 0px solid #9ACFE6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:11px;
	font-weight:bold;
	cursor:pointer;
	padding-bottom:3px; /* For firefox & Mozilla*/
	*padding-bottom:0px; /* For IEīs */
}
.buttonLogin:hover {
	background-position: left bottom;
	background-color:#61A3BF;
}

/* */
/* CONTACT FORM */
/* */
.boxSepTitleColor, .boxSepTitleColorCOmpl{}
.boxListInfo { text-align: left; width: 100%; padding:2px 5px 1px 5px;}
.boxListOptions { padding: 10px 5px 5px; text-align: center; width: 100%;}
/* */
/* OLD DATA LIST - START */
/* */
.boxListTitle {
	padding: 5px;
	text-align: left;
	background-image:            url(../images/highlight08Title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color: #506B87;
	background-color: #9ACFE6;
	width: 408px;
	height: 30px;
	vertical-align: middle;
}
.boxListParam {
	BACKGROUND-COLOR: #EBF3F7;
	padding: 10px 5px 5px;
	text-align: left;
	width: 100%;
	background-position: left top;
}
.celListParam {
	background-image: url(../Images/LineParameters.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.buttonFilter {
	background-image:      url(../images/buttonFilter.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #999999;
	height: 24px;
	border: 1px solid #FFFFFF;
	width: 20px;
}
.buttonItemOn {
	BACKGROUND-COLOR: #ADADAD;
	background-image:        url(../images/bgbuttonItem.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #666666;
	height: 20px;
	border: 1px solid #FFFFFF;
	width: 94px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.buttonItemOff {
	COLOR: #FFFFFF;
	background-image:        url(../images/bgbuttonOff.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 24px;
	background-color: #CCCCCC;
	border: 1px solid #FFFFFF;
	width: 94px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.inputColorDisable {
	background-color: #EEEEEE;
	border: 1px solid #AAAAAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 11px;
}
.inputLegend {
	background-color: #FFFFFF;
	border: 0px none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #506B87;
}
.inputParam {
	background-color: #FFFFFF;
	text-align: left;
	border: 1px solid #AAAAAA;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.boxListNav {
	text-align: left;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFB7B1;
	background-color: #FFFFFF;
}
.celListCatg {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #359FCD;
	background-color: #D7DEE6;
	color: #506B87;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #359FCD;
}
.celListCatgB {
	background-color: #D7DEE6;
	color: #506B87;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #359FCD;
}
.celListData {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B0D1DF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B0D1DF;
}
.celListDataB {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B0D1DF;
	height: 10px;
}
.celListTotal {
	background-color: #D7DEE6;
	text-align: right;
	color: #183459;
	border-top: 1px solid #B0D1DF;
	border-right: 1px solid #B0D1DF;
}
.celListTotalB {
	background-color: #9ACFE6;
	text-align: right;
	color: #000000;
	border-top: 1px solid #61A3BF;
	border-right: 1px solid #61A3BF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #359FCD;
}
.celListDetail {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B0D1DF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B0D1DF;
}
.celListDetailB {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B0D1DF;
}
.celListSubData {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E5F3F9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B0D1DF;
}
.celListSubDataB{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #E5F3F9;
}
.celListLeft {
	width: 10px;
	background-image: url(../Images/celListLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 2px;
}
.celListCenter {
	height: 30px;
	width: 100%;
	background-image: url(../Images/celListCenter.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.celListRight {
	background-image: url(../Images/celListRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 2px;
}
.boxAlertTitle {
	padding: 5px;
	text-align: center;
	background-image: url(../images/alertTitle.gif);
	height: 30px;
	width: 300px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
.boxAlertText {
	text-align: left;
	width: 300px;
	background-color: #E5F3F9;
	font-weight: bold;
	padding: 20px 5px 5px;
	background-image:    url(../images/alertText.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.inputAlert {
	background-color: #E5F3F9;
	text-align: center;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0px none;

}
.boxAlertBottom {
	COLOR: #FFFFFF;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/alertBottom.gif);
	height: 30px;
	width: 300px;
	background-repeat: repeat-x;
	background-position: left top;
}
/* */
/* OLD DATA LIST - END */
/* */
.poweredBy {
	background-image: url(../Images/#pep.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
	width:220px;
}
/* */
/* List Links */
/* */
.boxListLinkColor {
	width: 100%;
	height: 24px;
	padding-top: 3px;
	padding-bottom: 9px;
	padding-left: 9px;
	border-bottom:solid 1px #67B7D9;
}
.boxListLinkColorCompl {
	background-color: #FFFFFF;
	width: 100%;
	height: 24px;
	padding-top: 3px;
	padding-bottom: 9px;
	padding-left: 9px;
	border-bottom:solid 1px #67B7D9;
}
/* */
/* Baseboard / Footer */
/* */
.boxBaseboard {
	height: 55px;
	width:100%;
	background-image:   url(../Images/baseboard_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.baseboard_txt {
	color: #333333;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.baseboard_left {
	width:20px;
	background-image:   url(../Images/baseboard_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.baseboard_center {
	padding-bottom:12px;
}
.baseboard_right {
	width:20px;
}
.poweredByBaseboard {
	background-image:   url(../Images/poweredby.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pep {
	width: 240px;
	padding:0 3px;
	text-align:right;
}
.paleta {
	width: 140px;
	padding-left:3px;
	text-align:right;
}
.paleta a, .paleta a:hover, .pep a, .pep a:hover, .boxBaseboard a, .boxBaseboard a:hover{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#333333;
	text-align:right;
}
.paleta a:hover, .pep a:hover, .boxBaseboard a:hover{
	text-decoration:none;
	color:#333333;
}
/* */
/* Personalized */
/* */
#MyMatrix_tblCanvas, #tblCanvas, #MyMatrix_tblPage {	
	margin:0px;
	padding:0px;
	vertical-align:top;
	/*width:955px;
	margin-left:auto;
	margin-right:auto;*/
}
#tblPage{
	background-color:#FFFFFF;
}
#MyMatrix_plcHeader{
	width:100%;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
#MyMatrix_tblPage, #tblPage {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
	background-image: url(../Images/mainTable.gif);
	background-repeat: repeat-x;
	background-position: left -25px;
	vertical-align:top;
	padding-top:20px; /* For firefox & Mozilla*/
	*padding-top:0px; /* For IEīs */
}
#MyMatrix_LeftColumn, #MyMatrix__ctl13_cellSearch, #plcCellLeft{
	vertical-align:top;
	width:221px;
}
/* remove space before menu (?) */
/*#MyMatrix_LeftColumn div{
	display:none;
}*/
#MyMatrix_CenterColumn, #plcCellCenter{
	vertical-align:top;
	/*width:535px;*/
}
#MyMatrix_RightColumn, #plcCellRight{
	width:221px;
	vertical-align:top;
}
/* track <td> > add color to the "/" text */
#MyMatrix_plcLeftSubHeader, #MyMatrix_plcLeftSubHeader td, #plcSubHeader{
	color: #0D70A7;
}
#MyMatrix_plcFooter{
	height:30px;
}
#MyMatrix_plcFooter .boxID{
	background: #F2F9FC url(../Images/Baseboard_links_bg.gif) repeat-x top left;
}
#MyMatrix_plcFooter table{
	padding-left:20px;
	height:30px;
}
#MyMatrix_plcFooter a, .boxBaseboard a{
	color:#333333;
}
#MyMatrix_plcFooter a:hover, .boxBaseboard a:hover{
	color:#0D70A7;
	text-decoration:underline;
	background:none;	
}
#LoginDiv{
	margin-right:18px; /* igual a soma do padding left/right .boxLogin + #loginDiv */
	background:transparent url(../Images/login_divTop.gif) left top no-repeat;
	width:330px;
	height:135px;
	display:block;
	float:right;
	padding:4px;
	padding-top:12px;
}
#LoginDiv a, #LoginDiv a:hover{
	color:#0D70A7;
	text-decoration:none;
}
#LoginDiv a:hover{
	text-decoration:underline;
	background:none;
}
#LoginDiv select{
	border: 1px solid #67B7D9;
}
#LoginDiv select:hover{
	background-color:#FFFFFF;
	color: #0D70A7;
}
/* menu horiz top */
td.MainMenuStyle, td.MainMenuStyle:hover, td.MainMenuHoverStyle{
	background:#387eb9 url(../Images/nav_bg_off.gif) top center repeat-x;
	height:34px;
	cursor:pointer;
	padding:0 3px 2px 3px;
	color:#FFFFFF;
}
td.MainMenuStyle:hover, td.MainMenuHoverStyle{
	background:#387eb9 url(../Images/navBgHover.gif) top center repeat-x;
	text-decoration:none;
}
body #Form1{
	margin-left:auto;
	margin-right:auto;
}


.MessageHighlightTitle h2{
                margin-top: 10px;
                margin-bottom: 0px;
                margin-left: 0px;
                margin-right: 0px;
}
.MessageHighlightImage {
                display: inline;
}

/* to preview*/
#content{ width:790px; height:600px; margin-left:55px; margin-top:15px; display:block; float:right; z-index:100; overflow:visible; position:relative; top:0px; left:0px; float:left;
}

.boxHighlight03Text div[display:table-cell]{
	float:left;
}

.DownloadHighlight h2{
      font-size: 11px;
      font-weight:normal;
      display: inline;
}

<!--[if lte IE 8]>
#MyMatrix_ctl09_ctl06_pnlLogin{
                float:left;
}
<![endif]-->


/*  PRIMAVERA Business Software Solutions */